a.anchor{height:0!important;font-size:0!important;line-height:0!important;padding:0!important;margin:0!important} 

	#stacks_in_5104_page10 h1,#stacks_in_5104_page10 h1 a,#stacks_in_5104_page10 p,#stacks_in_5104_page10 p a{
		font-size:57px;
		line-height:1.66em;
		margin:0;
	}
	


#stacks_in_5104_page10 h1,#stacks_in_5104_page10 h1 a,#stacks_in_5104_page10 p,#stacks_in_5104_page10 p a{
	color:rgba(0, 128, 0, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:Impact, Charcoal, sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 0.2em rgba(230, 230, 230, 1.00),0 0 0.2em rgba(230, 230, 230, 1.00);
	

	

	

	

	

	

	

}

#stacks_in_5104_page10 p a:hover, #stacks_in_5104_page10 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_1180_page10 {
	margin:  6px;
}

#stacks_in_5161_page10 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_210_page10 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  9px;
}

#stacks_in_402_page10 {
	margin:  12px;
}

#stacks_in_475_page10 {
	margin:  6px;
	padding:  6px;
}
/* Start Obscure Email stack CSS code */

.stacks_in_5163_page10topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_5163_page10mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_5163_page10small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_5163_page10centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_5163_page10centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


#stacks_in_368_page10 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  8px;
	padding:  8px;
}

#stacks_in_5136_page10 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  8px;
	padding:  8px;
}

#stacks_in_5016_page10 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  8px;
	padding:  8px;
}

#stacks_in_471_page10 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  20px;
}

#stacks_in_2070_page10 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  20px;
}

#stacks_in_2052_page10 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  20px;
}

#stacks_in_469_page10 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  19px;
}

#stacks_in_31_page10 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  9px;
}